Results 1 to 3 of 3

Thread: gpk-update-icon crashed

  1. #1
    Join Date
    Oct 2008
    Location
    The Netherlands
    Posts
    121

    Arrow gpk-update-icon crashed

    I'm using openSUSE 11.0 for almost a year and I have never had problems with automatic updates. Recently I reinstalled my notebook and now I regularly get to see the following error message:
    The application gpk-update-icon has crashed.
    Why is it showing up now?
    It is the same OS, same installation medium. I don't understand!
    Is something wrong with my installation or is my /home corrupted?

    I'm considering to reinstall the whole thing again, unless someone can help me to fix this.

    Does anyone know a quick fix?

    Boris
    openSUSE 11.0, GNOME
    HP Compaq NC6000, Intel Pentium M Processor 725, ATI Mobility Radeon 9600, Intel PRO 2200BG
    HP Compaq DC7100, Intel Pentium 4 Processor 521, Intel 915G Express, D-Link DWL-510 AirPlus G

  2. #2
    Camalen NNTP User

    Default Re: gpk-update-icon crashed

    blnl wrote:

    > I'm using openSUSE 11.0 for almost a year and I have never had problems
    > with automatic updates. Recently I reinstalled my notebook and now I
    > regularly get to see the following error message:
    >> The application gpk-update-icon has crashed.

    > Why is it showing up now?
    > It is the same OS, same installation medium. I don't understand!
    > Is something wrong with my installation or is my /home corrupted?
    >
    > I'm considering to reinstall the whole thing again, unless someone can
    > help me to fix this.
    >
    > Does anyone know a quick fix?


    Try to update the system to get all the patches available for 11.0.

    BTW, it seems you are being bitten by this old bug:

    Bug 395445 - gpk-update-icon crashes after get updates failed dialog box
    https://bugzilla.novell.com/show_bug.cgi?id=395445

    Greetings,

    --
    Camalen

  3. #3
    Join Date
    Oct 2008
    Location
    The Netherlands
    Posts
    121

    Default Re: gpk-update-icon crashed

    I have consumed most of the updates that were available in YaST Package Selection.
    Following updates were skipped due to conflict messages:
    • banshee-1
    • banshee-1-backend-engine-gstreamer
    • banshee-1-backend-platform-gnome
    • banshee-1-backend-platform-unix
    • banshee-1-extensions-default
    • DirectFB
    • libschroedinger-1_0-0
    • taglib-sharp


    Now I have another more severe problem. I do not have access to Internet at all. Although Network Manager icon shows that I'm connected to the wireless network, Firefox can't open any web page and also the repositories can't be refreshed.

    The funny thing is that when I disable WPA encryption on my Wireless Modem, I get full access to the Internet.
    openSUSE 11.0, GNOME
    HP Compaq NC6000, Intel Pentium M Processor 725, ATI Mobility Radeon 9600, Intel PRO 2200BG
    HP Compaq DC7100, Intel Pentium 4 Processor 521, Intel 915G Express, D-Link DWL-510 AirPlus G

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •